<span class="d-flex float-right top-minus-42" id="customPagerTemplate" *ngIf="show">
    <span class="text-dark ml-5 mr-2 mt-2 pt-1 text-transform">{{i18Labels?.ResultsPerPage}}</span>
    <span class="mt-1">
      <ejs-dropdownlist name="pageSize" cssClass="e-outline" [dataSource]="['All', '5', '10', '20', '30', '50', '100']"
        value="5" (change)="changePageSize($event)" width="75px">
      </ejs-dropdownlist>
    </span>
  </span>